-S 1  -X RUN  -Q 0 -L 2   105 400
-S 1  -X RUN  -Q 0 -L 2   78 250
-S 1  -X RUN  -Q 0 -L 2   74 400
-S 0  -X RUN  -Q 1 -L 2   74 250
-S 0  -X RUN  -Q 1 -L 2   60 175
-S 0  -X RUN  -Q 1 -L 2   60 300
-S 2  -X RUN  -Q 2 -L 2   52 250
-S 2  -X RUN  -Q 2 -L 2   51 400
-S 2  -X RUN  -Q 3 -L 1   48 250
-S 2  -X RUN  -Q 3 -L 1   45 175
-S 3  41 300
-S 3  38 250
-S 3  37 250
-S 3  35 300
-S 3  33 250
-S 3  25 200
-S 3  16 125
-S 4  16 175
-S 4  13 150
